 
     /* 布局 */
	 html{font-size: 100px;}
	 @media (min-width: 320px){html{font-size: 43.6667px;} }
	 @media (min-width: 360px){html{font-size: 48px;} }
	 @media (min-width: 375px){html{font-size: 50px;} }
	 @media (min-width: 384px){html{font-size: 51.2px;} }
	 @media (min-width: 414px){html{font-size: 55.2px;} }
	 @media (min-width: 448px){html{font-size: 59.7333px;} }
	 @media (min-width: 480px){html{font-size: 48px;} }
	 @media (min-width: 512px){html{font-size: 68.2667px;} }
	 @media (min-width: 544px){html{font-size: 72.5333px;} }
	 @media (min-width: 576px){html{font-size: 76.8px;} }
	 @media (min-width: 608px){html{font-size: 81.0667px;} }
	 @media (min-width: 640px){html{font-size: 85.3333px;} }
	 @media (min-width: 750px){html{font-size: 100px;} }
     .wp{max-width: 1580px; margin: 0 auto;}
     @media only screen and (min-width: 950px) and (max-width: 1920px) {
   	.wp{max-width: 82.29vw; margin: 0 auto;}
     }
     @media only screen  and (max-width: 950px) {
   	.wp{max-width:none; padding: 0 30px;}
     }
     @media only screen  and (max-width: 500px) {
     	.wp{padding: 0 20px;}
     }
     video{outline: none;}
     body{
   	  font-family: Microsoft YaHei;
   	  /* background-color: #f5f7fa; */
   	  color: #333;
     }
     a{color: #333; transition: .5s;}
     a:hover{color:#27247f ;}
     .a a{display: block;}
     
     /* 裁剪 */
     .ofh{overflow: hidden;}
     /* 左浮动 */
     .fl,.col-l{float: left;}
     /* 右浮动 */
     .fr,.col-r{float: right;}
     /* 相对定位 */
     .por{position: relative;}
     /* 高100% */
     .h100full{height: 100%;}
     /* 宽100% */
     .w100full{width: 100%;}
     .allfull{width: 100%;height: 100%;}
     /* 默认图片 */
     img{width: 100%;vertical-align: middle; transition: .5s;}
     
     /* 清除浮动 */
     .htover::after{
     	content: '';
     	display: table;
     	clear: both;
     }
     
     /* 文本行数限制 1行 */
     .txtof1{
     	overflow:hidden;
     	white-space: nowrap;
     	text-overflow: ellipsis;
      }
      /* 文本行数限制 2行 */
      .txtof2{
     	overflow:hidden;
     	display:-webkit-box; 
     	-webkit-box-orient:vertical; 
     	-webkit-line-clamp:2; 
     	text-overflow:ellipsis
      }
      /* 文本行数限制 3行 */
      .txtof2-3{
     	-webkit-line-clamp:3; 
      }
      /* 文本行数限制 4行 */
      .txtof2-4{
   	   overflow:hidden;
   	   display:-webkit-box; 
   	   -webkit-box-orient:vertical; 
     	-webkit-line-clamp:4;
   	text-overflow:ellipsis
      }
      /* 文本行数限制 5行 */
      .txtof2-5{
     	-webkit-line-clamp:5; 
      }
      
      /* 水平居中 */
      .mid-w{position: relative;left: 50%;transform: translateX(-50%);}
      /* 垂直居中 */
      .mid-h{position: relative;top: 50%;transform: translateY(-50%);}
      /* 水平+垂直居中 */
      .mid-all{position: relative;left: 50%;top: 50%;transform: translate(-50%,-50%);}
      
      
      
   
   
	body{
		padding-top: .85rem;
	}
	body.index{
		padding-top: 0;
	}
	.wp1800 {
		max-width: 18rem;
		margin: 0 auto;
		padding: 0 .2rem;
		box-sizing: border-box;
	}
	
	.wp1400 {
		max-width: 14rem;
		margin: 0 auto;
	}
	.wp1250{
		 max-width: 12.5rem;
		 margin: 0 auto;
	}
	.wp1280{ 
		max-width: 12.8rem;
		margin: 0 auto;
	}
	.wp1380{
		width: 13.8rem;
		max-width: 96%;
		margin: 0 auto;
		box-sizing: border-box;
	}
	.header {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 999;
		transition: .5s;
		
		background-color: #fff;
		color: #333;
		box-shadow: 0 0 0.1rem rgba(0, 0, 0, .2);
	}
	
	.header .nav .con .tit,
	.header .btns {
		color: #333;
	}
	
	.header.on .btns .lang ul {
		border: 1px solid rgba(0, 0, 0, .15);
	}
	
	
	
	.header .hdr {
		position: relative;
		height:.85rem;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	
	.header .logo {
		float: left;
		margin-right: 1.8rem;
		overflow: hidden;
		width: .98rem;
		float: left;
		margin-right: .15rem;
	}
	
	.nav {
		float: left;
	}
	
	.nav li {
		float: left;
		margin: 0 0.24rem;
	}
	
	.nav .con {
		position: relative;
		padding: 0 0rem;
	}
	
	.nav .con .tit {
		font-size: 0.2rem;
		position: relative;
		color: #fff;
		height:.85rem;
		line-height:.88rem;
		display: inline-block;
		border-bottom: 0.02rem solid transparent;
	}
	
	.nav .on .con .tit,
	.nav .con .tit:hover {
		/* color:#27247f ; */
		border-color: #21a7e0;
	}
	
	.header-all .btns {
		float: right;
		font-size: 0.16rem;
		color: #fff;
		display: flex;
		align-items: center;
	
	}
	
	.header-all .btns {
		display: flex;
		align-items: center;
	}
	
	.header-all .btns .search {
		background: url(../images/index/icon1-2.png) no-repeat left center;
		background-size: 0.2rem;
		width: 0.21rem;
		height: 0.21rem;
		margin-right: 0.1rem;
	}
	
	.header-all .btns .lang {
		display: flex;
		align-items: center;
		font-size: .14rem;
	}
	
	.header-all .btns .txt::after {
		content: '';
		position: absolute;
		right: -.25rem;
		top: 50%;
		transform: translateY(-50%);
		height: 0.15rem;
		border-right: 1px solid #77787b;
	}
	
	.header-all .btns .lang .txt {
		color: #333;
		margin: 0 .25rem;
		position: relative;
	}
	.header-all .btns .txt:last-of-type{
		margin-right: 0;
	}
	.header-all .btns .txt:last-of-type::after{
		display: none;
	}
	
	
	.g-libbtn:hover {
		background-color: #27247f;
	}
	
	.g-libbtn,
	.nav {
		/* top: 48%; */
	}
	
	.subnav {
		position: absolute;
		left: 50%;
		bottom: 0px;
		transform: translate(-50%, 100%);
		display: none;
		/* border: 1px solid rgb(226, 226, 226); */
		border-bottom-color:transparent;
		box-shadow: 0 0 10px rgba(0, 0, 0, .1);
		border-top: none;
		padding: .05rem 0 ;
		background-color: #fff;
		border-radius: 0 0 .1rem .1rem;
		overflow: hidden;
	}
	
	.subnav a {
		display: block;
		padding: 0.12rem 0.4rem;
		font-size: 0.14rem;
		line-height: 1.5;
		background-color: #fff;
		white-space: nowrap;
		/* border-bottom: 1px solid rgb(226, 226, 226); */
		color: #333;
		transition: .5s;
		text-align: center;
		
	}
	
	.subnav a:hover {
		/* background-color: #27247f; */
		color: #21a7e0;
	}
	
	
	
	
	
	.footer {
		background-color: #07304c;
		color: rgba(255, 255, 255, .7);
	}
	
	.footer a {
		color: rgba(255, 255, 255, .7);
	}
	
	.footer a:hover {
		color: #fff;
	}
	.footer .logo{
		width: 1.51rem;
	}
	.footer .ftr1 .wp1400{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	
	.footer .ftrlist {
		display: flex;
		justify-content: space-between;
		text-align: left;
		padding: 0.95rem 0 1.3rem;
	
	}
	.footer .ftrlist li{
		margin-right: 0.5rem;
	}
	.footer .ftrlist li:last-of-type{margin-right: 0;}
	.footer .ftrlist .tit {
		font-size: 0.18rem;
		font-weight: bold;
		margin-bottom: 0.25rem;
		color: #fff;
		display: block;
	}
	
	.footer .ftrlist dd,
	.footer .ftrlist a {
		font-size: .14rem;
	}
	
	.footer .ftrlist dd {
		margin-bottom: 0.1rem;
	}
	
	.footer .ftrlist dd span {
		font-weight: bold;
	}
	
	.footer .ftrlist li:first-of-type dd {
		color: #7e8890;
	}
	
	.footer .ftrlist .pic {
		width: 1.5rem;
		height: 1.5rem;
		border-radius: 0.05rem;
		overflow: hidden;
	}
	
	
	.footer .ftr2 {
		padding: 0.2rem 0;
		line-height: 2;
		border-top: 1px solid rgba(255, 255, 255, .2);
		font-size: 0.13rem;
	}
	
	.footer .ftr2 .line {
		margin: 0 1em;
	}
	
	.footer .ftr2 .btns {
		overflow: hidden;
	}
	
	.footer .ftr2 .btns .btn {
		float: left;
		margin: 0 0.1rem;
		width: 0.1rem;
	
	}
	
	
	
	
	
	/* 移动端头部 */
	.header-phone {
		height: 50px;
		background-color: #fff;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 999;
		box-shadow: 0 0 5px rgba(0, 0, 0, .1)
	}
	
	.header-phone .hdr {
		height: 100%;
		/* overflow: hidden; */
		position: relative;
	}
	
	.header-phone .hdr::after {
		content: '';
		display: table;
		clear: both;
	}
	
	.header-phone .logo {
		width: 70px;
	
	}
	
	/* 移动端按钮 */
	.menuBtn {
		position: absolute;
		right: 0px;
		width: 25px;
		display: block;
		cursor: pointer;
		-webkit-transition: .5s;
		-moz-transition: .5s;
		-ms-transition: .5s;
		-o-transition: .5s;
		transition: .5s
	}
	
	.menuBtn b {
		display: block;
		content: '';
		width: 100%;
		height: 3px;
		background-color: #21a7e0;
		margin-bottom: 5px;
		transition: .5s;
		transform: rotateZ(0);
		opacity: 1;
		-webkit-transform: rotateZ(0);
		-moz-transform: rotateZ(0);
		-ms-transform: rotateZ(0);
		-o-transform: rotateZ(0);
		opacity: 1;
	}
	
	.menuBtn b:last-child {
		margin-bottom: 0;
	}
	
	.menuBtn.on b {
		opacity: 0;
	}
	
	.menuBtn.on b:first-child {
		opacity: 1;
		transform: translateY(10px) rotateZ(41deg);
		-webkit-transform: translateY(10px) rotateZ(41deg);
		-moz-transform: translateY(10px) rotateZ(41deg);
		-ms-transform: translateY(10px) rotateZ(41deg);
		-o-transform: translateY(10px) rotateZ(41deg);
	}
	
	.menuBtn.on b:last-child {
		opacity: 1;
		transform: translateY(-6px) rotateZ(-44deg);
		-webkit-transform: translateY(-6px) rotateZ(-44deg);
		-moz-transform: translateY(-6px) rotateZ(-44deg);
		-ms-transform: translateY(-6px) rotateZ(-44deg);
		-o-transform: translateY(-6px) rotateZ(-44deg);
	}
	
	.nav-ph {
		position: fixed;
		left: 0;
		right: 0;
		top: 50px;
		bottom: 0;
		text-align: center;
		background-color: #fff;
		padding-top: 70px;
		display: none;
		overflow-y: auto;
		z-index: 999;
	}
	
	.nav-ph li {
		margin-bottom: 20px;
		border-bottom: 1px solid rgba(0, 0, 0, .1);
	}
	.nav-ph li:last-of-type{
		border: none;
	}
	.nav-ph .con {
		position: relative;
		padding-bottom: 15px;
	}
	
	.nav-ph .arr {
		position: absolute;
		right: 20%;
		top: 0;
		background: url(../images/index/arr.png) no-repeat center;
		background-size: 100%;
		width: 13px;
		height: 30px;
		transition: .5s;
	}
	
	.nav-ph .arr.on {
		background-image: url(../images/index/arr-on.png);
		transform: rotateZ(90deg);
	}
	
	.nav-ph a {
		font-size: 17px;
	}
	
	.nav-ph .con>a {
		height: 30px;
		line-height: 30px;
	}
	
	.sub-navph {
		padding: 15px 0 0;
		display: none;
	}
	
	.sub-navph a {
		font-size: 15px;
	}
	
	.sub-navph dd {
		margin-bottom: 10px;
	}
	
	.header-phone {
		display: none;
	}
	
	

	@media only screen and (max-width: 1300px) {
		.header .logos {
			/* margin-right: 1rem; */
		}
	}
	
	@media only screen and (max-width: 1024px) {
		.header {
			display: none;
		}
	
		.header-phone {
			display: block;
		}
		.wp1250,
		.wp1280,
		.wp1380,
		.wp1760,
		.wp1400,
		.wp {
			max-width: none;
			padding: 0 20px;
		}
		.wp1380{
			width: auto;
		}
		.footer .ftrlist {
			display: block;
			text-align: center;
		}
	
		.footer .ftrlist li {
			display: none;
		}
	
		.footer .ftrlist li:last-of-type {
			display: block;
		}
	
		.footer .ftrlist .pic {
			margin: 0 auto;
		}
	
	
		.header-all .btns {
			position: absolute;
			top: 15px;
			right: 40px;
			transform: none;
			width: auto;
			height: auto;
			line-height: 1.5;
		}
	
		.header-all .header-phone .btns .search {
			width: 15px;
			height: 15px;
			background-image: url(../images/index/icon1-2.png);
			background-size: 100%;
			margin-top: 2px;
		}
	
	
	
	
		.footer .ftrlist {
			padding: 30px 0;
		}
	
		.footer .ftrlist .tit {
			font-size: 18px;
		}
	
		.footer .ftrlist dd,
		.footer .ftrlist a {
			font-size: 14px;
		}
	
		.footer .ftrlist dd {
			margin-bottom: 5px;
		}
	
		.footer .ftrlist .pic {
			width: 150px;
			height: 150px;
			margin-top: 20px;
		}
	}
	
	
	
	
	
	
	
	/* 新增 */
	.header-all .search{
		position: relative;
		cursor: pointer;
	}
	.g-hdsearch{
		position: absolute;
		right: -.1rem;
		bottom: -.1rem;
		transform: translateY(100%);
		width: 2.5rem;
		height: .45rem;
		line-height: .45rem;
		background-color: #fff;
		box-shadow: 0 0 10px rgba(0, 0, 0, .2);
		display: none;
	}
	.g-hdsearch .ipt{
		width: 2.2rem;
		
	}
	.g-hdsearch .ipt input{
		width: 100%;
		border: none;
		outline: none;
		box-sizing: border-box;
		padding: 0 .15rem;
		height: 0.45rem;
		display: block;
	}
	.g-hdsearch .btn{
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: .1rem;
		background: url(../images/index/icon1-2.png) no-repeat;
		background-size: 0.2rem;
		width: 0.2rem;
		height: 0.2rem;
		cursor: pointer;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	.pop-search {
		position: fixed;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		z-index: 1100;
		display: none;
	}
	
	.pop-search .pop-search-bg {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(227,231,243,.96);
		background-color: rgba(0,0,0,.8);
		z-index: 1;
	}
	
	.pop-search .pop-search-close {
		position: absolute;
		right: 50px;
		top: 50px;
		width: 40px;
		height: 40px;
		background: url(../images/index/icon8.png) center center no-repeat;
		-webkit-background-size: cover;
		background-size: cover;
		z-index: 10;
		cursor: pointer;
	}
	
	.search-box {
		position: absolute;
		left: 50%;
		top: 50%;
		width: 600px;
		height: auto;
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		z-index: 10;
		box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1) ;
	}
	
	.search-box input {
		outline: none;
		border: none;
	}
	
	.search-box .inp {
		padding: 0 12px;
		padding-right: 140px;
		display: block;
		width: 100%;
		height: 60px;
		line-height: 60px;
		/* box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5) ; */
		font-size: 16px;
		color: #333333;
		box-sizing:border-box;
	}
	
	.search-box .submit {
		position: absolute;
		right: 0;
		top: 0;
		width: 120px;
		height: 60px;
		line-height: 60px;
		background-color: #21a7e0;
		font-size: 18px;
		color: #ffffff;
		text-align: center;
		cursor: pointer;
	}
	
	@media only screen and (max-width: 1024px) {
		.g-hdsearch{
			top: 2px;
			right: 0;
			width: 200px;
			height: 30px;
			line-height: 30px;
		}
		.g-hdsearch .ipt{
			height: 30px;
			width: 180px;
		}
		
		.g-hdsearch .ipt input{
			padding: 0 10px;
			height: 30px;
		}
		.g-hdsearch .btn{
			width: 15px;
			height: 15px;
			background-size: 100%;
			right: 5px;
		}
		
		.footer .ftrlist{
			display: none;
		}
		.footer{
			padding-top: 0.4rem;
		}
		.footer .logo{
			width: 2.5rem;
			margin: 0 auto;
		}
		.footer .ftr1 .wp1400{
			justify-content: center;
			padding-bottom: 0.1rem;
		}
		.footer .ftr2{
			border: none;
			font-size: 0.22rem;
			text-align:center;
		}
		.footer .ftr2 a{
			display: block;
		}
		
		
		.search-box{
			width: 90%;
			margin:0 auto;
		}
		.search-box .inp,
		.search-box .submit{
			height: 45px;
			line-height:45px;
			font-size: 14px;
		}
		.search-box .submit{
			width: 80px;
		}
		.pop-search .pop-search-close{
			width: 25px;
			height: 25px;
			right: 40px;
		}
	}
	
	
	
	
	
	
	
	